PDA

Visualizza la versione completa : mdk-10 nvidia???


gattopanceri
31-03-2004, 21:20
ho provato molti files ma nessuno riesce ad installarmi 3d nvidia prima avevo mdk 9.1 e senza problemi ho installato il file autoinstallante.mi potresti per cortesia aiutare passo passo quale e dove scaricare il file e poi la procedura passo passo per installarlo ???
ne avr scaricati 10 ma nessuno va avanti e mi da errore come se ci fosse qualche cosa nel kernell ???
grazie

kNemo
31-03-2004, 21:24
Che nVidia Hai ???

gattopanceri
31-03-2004, 21:25
mx 440

andy caps
31-03-2004, 21:36
devi installare il pacchetto kernel-source

:quipy: ma sinceramente anche a me per ora non va pur installando correttamente il modulo non riesce a caricarlo


uno dei problemi di questa mandrake da risolvere

i diver comunque sono gli ultimi auto installanti disponibili l'unici per il kernel 2.6

Klajaa
12-10-2004, 10:25
Ciao
allora da quanto ho capito devo installare il modulo per il mio kernel 2.6.3-7mdk.
E dopo installo da console NFORCE-Linux-x86-1.0-0283-pkg1.run, giusto?

Ma non so come si chiama sto modulo kernel, scusate la banalit! :dh:


:stordita:

Klajaa
12-10-2004, 10:28
Ho trovato questo su linuxant.com, driverloader-2.08_k2.6.3_7mdk-1mdk.i586.rpm.zip!

Ma questo modulo NVIDIA_GLX-1.0-6111.4thac.i586.rpm trovato su pbone.net/, a cosa serve?

NVIDIA_GLX il driver nvidia rpm!
Ho trovato sto modulo: NVIDIA_kernel-2.6.3-16mdk-smp-1.0-6111.4thac.i586.rpm

Ma a me il kernel 2.6.3-7mdk!? :fagiano:
Ultima cosa ma cosa mi conviene usare l'rpm o il driver scaricato da NVIDIA?

:confused:

andy caps
12-10-2004, 13:53
devi installare il kernel-source

digita
urpmi kernel-source

in una consolle di root

poi quelli di nvidia se sei fortunato si installano

facilmente

Klajaa
12-10-2004, 17:24
Ari-ciao
allora se ora aggiorno il kernel mi installa questo: kernel-source-2.6.3-19mdk !

Ma poi dove lo trovo il modulo kernel nvidia?
Grazie :)

Klajaa
12-10-2004, 20:30
SCusate se qualche volta non mi spiego bene!! :(
Alcuni li ho trovati NVIDIA_kernel-2.6.3-16mdk-1.0-6111.4thac.i586.rpm

ma va bene con 2.6.3-19?

lo so, so di coccio :dh: :dh: :)


ci provo lo stesso

:rollo: :biifu:

andy caps
12-10-2004, 20:35
prova ma non andra' :madai!?:

prova con i driver nvidia direttamente :bh: dal sito di nvidia
a molti vanno senza problemi
http://www.nvidia.com/object/linux_display_ia32_1.0-6111.html

Loading